    infoblox_url: "https://192.168.0.50"
    wapi_version: "v2.11"
    caas_cluster_extattr: "CaaS_Cluster"
    content_type: "application/json"
    max_results: 50005
    return_fields: "network,extattrs"
    networkcontainer: "2001:1998:64a:20:3::/80"
    networkview: "default"
    subnet: "112"


    network: "2001:1998:64a:20:3::/112" 
    start_addr: "2001:1998:64a:20:3::1" 
    end_addr: "2001:1998:64a:20:3::a" 
    lb_floating_vip_ipv6: 2001:1998:64a:20:3::b 
    lb_floating_vip_ipv6_name: caas-lb-1 